body{
    font-family: 'Poppins', sans-serif !important;
    font-size: 14px;
    overflow-x: hidden;
}
.navbar{
    border:0px;
    padding: 10px 0px;
    margin: 0px;
}
.navbar-nav>li>a
{
    font-size: 16px;
    font-weight: 700;
    color:#333;
}
.navbar-nav>li>a:hover{
    color: #0005ac !important;
    background: none !important;
   
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
    background-color: transparent !important;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover
{
    background: #0005ac !important;
    color:#fff;
}
.active > a{
    color: #0005ac !important;
}
.navbar-toggle{
    border: 1px solid #ccc;
}
.navbar-toggle .icon-bar{
    background: #333;
}

.shape
{
    position: relative;
    background: #fff;
    height: 20px;
}
.shape::after{
    content: '';
    width: 50%;
    height: 50px;
    background: #fff;
    position: absolute;
    bottom: 0px;
    right: 0px;
    transform: rotateZ(-1deg);
}
.shape::before{
  
    content: '';
    width: 50%;
    height: 50px;
    background: #fff;
    position: absolute;
    bottom: 0px;
    left: 0px;
    transform: rotateZ(1deg);
}
.sliderContent{
    padding: 100px 0px;
    color: #fff;
}
.sliderContent h1{
    margin: 0px;
    font-size: 46px;
    font-weight: bolder;
    text-transform: uppercase;
    line-height: 60px;
}
.sliderContent p {
    margin: 20px 0px;
    font-size: 20px;
}
.sliderContent a{
    display: inline-block;
    background: #E37222;
    padding: 10px 35px;
    color: #fff;
    border: 2px solid #E37222;
    font-size: 16px;
    text-decoration:none;
}

.sliderContent a:hover{
    background: transparent;
    color: #fff;
    text-decoration: none;
}
.btnC{
    display: inline-block;
    background: #E37222;
    padding: 10px 35px;
    color: #fff;
    border: 2px solid #E37222;
    font-size: 16px;
    margin: 20px 0px;
    text-decoration:none;
}

.btnC:hover{
    background: transparent;
    color: #E37222;
    text-decoration: none;
}
.sliderImages 
{
    padding: 100px 0px;
}
.sliderImages img{
    max-width: 100%;
}
#homeSlider .owl-dots{
    margin: 0px;
    position: absolute;
    top: 46%;
    right: 10px;
    transform: rotate(90deg);
}
#homeSlider  .owl-dot.active span,#homeSlider .owl-dot:hover span{
    background: #fff;
}
.serviceIcons{
    margin: -85px 0px;
    text-align: center;
    position: relative;
    z-index: 5;
}
.serviceIcons a {
    margin: 0px 20px 10px 20px;
    display: inline-block;
}



.about{
    padding: 150px 0px 30px 0px;
}
.about h1{
    margin: 10px 0px 65px 0px;
   
}
.heading{
    text-align: center;
    color: #06349B;
    font-weight: bold;
}
.about p{
    margin: 0px;
    font-size: 16px;
    line-height: 26px;
    color: #000;
}
.about img{
    max-width: 100%;
    display: block;
    margin: auto;
}
.solutions{
    padding: 70px 0px;
    background: rgba(0, 98, 253, 0.1);
}
.solutions h1{
    margin: 0px 0px 60px;
}
.sol{
    min-height: 170px;
    text-align: center;
}
.sol h2{
    font-size: 20px;
    margin: 20px 0px;
    color: #06349B;
    font-weight: bold;
}

.contacts{
    padding: 50px 0px;
    background-image: url(../images/189.png);
    color: #fff;
    text-align: center;
    background-size: 100% 100%;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.contacts h1{
    margin: 0px 0px 20px;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 500;
}
.contacts h2{
    font-size: 25px;
    margin: 0px;
}
#clientsSlider img{
    width: auto;
}
.clients{
    padding: 40px 0px;
}
#clientsSlider img{
    margin: auto;
}
.footer{
    background-image: url(../images/footer.png);
    background-size: 100% 100%;
    padding: 70px 0px 30px 0px;
    margin-top: -100px;
    position: relative;
   
}
.footer h1{
    margin: 0px 0px 30px 0px;
    color: #fff;
    text-align: center;
}
.footerBox{
    color: #fff;
    font-size: 20px;
    text-align: center;
    margin-bottom: 20px;

}
.footerBox i{
    font-size: 40px;
    margin-bottom: 10px;
}
.footerBox p {
    margin: 0px 0px 5px;
    color: #eff4ff;
}
.footerBox a{
color: inherit;
text-decoration: none;
}
.footerBox a:hover{
    text-decoration: none;
}
.footer ul{
    margin: 0px;
    padding: 0px;
    display: flex;
    list-style-type: none;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.footer ul li a{
    color: #eff4ff;
    padding: 10px 20px;
    text-decoration: none;
    display: block;
}
.footer ul li a:hover{
color:#fff;
}
.footer h2{
    margin: 20px 0px 0px 0px;
    padding: 0px;
    color: #eff4ff;
    text-decoration: none;
    text-align: center;
    font-size: 14px;

}
.footer h2 a{
    color: inherit;
    text-decoration: none;
}
.b1{
    border-right: 2px solid #0070a0;
}

iframe{
    display: block;
}
.innerBanner{
    color: #fff;
    /* padding: 40px 0px; */
   
    background-size: 100% 100%;
    min-height: 424px;
    display: flex;
    align-items: center;
}
.aboutBanner{
    background-image: url(../images/aboutBanner.png);
}
.productBanner{
    background-image: url(../images/banner_product.png);
}
.inertnetBanner{
    background-image: url(../images/internetBanner.png);
}
.intranetBanner{
    background-image: url(../images/intranetBanner.png);
}
.nertworkBanner{
    background-image: url(../images/networkBanner.png);
}
.cctvBanner{
    background-image: url(../images/cctvBanner.png);
}
.liveBanner{
    background-image: url(../images/liveBanner.png);
}
.contactBanner{
    background-image: url(../images/contactBanner.png);
}
.innerBanner h1{
    font-size: 35px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 43px;
    margin: 0px 0px 20px 0px;
}
.innerBanner h2{
    margin: 0px;
    font-size: 20px;
    line-height: 28px;
    max-width: 560px;
}
.aboutContent{
    padding: 60px 0px;
}
.aboutContent h1{
    color: #0037a0;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0px 0px 20px 0px;
}
.aboutContent p{
    font-size: 16px;
    line-height: 24px;
    text-align: justify;
    margin: 0px 0px 30px 0px;
}
.aboutContent img{
    max-width: 100%;
    margin: 80px auto;
    display: block;

}
.whyContent {
    padding: 50px 0px;
    background: #f3f6fd;

}
.whyContent h1{
    color: #0037a0;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0px 0px 20px 0px;
}
.whyContent p{
    font-size: 16px;
    line-height: 24px;
    text-align: justify;
    margin: 0px 0px 30px 0px;
}
.whyContent span{
    color: #0037a0;
    display: block;
    margin-bottom: 5px;
    font-weight: 600;
}
.whyContent img{
    max-width: 100%;
    display: block;
    margin: 10px auto;
}
.vision{
    padding:50px 0px;
}
.visionBox{
    margin-bottom: 20px;
}
.visionBox:hover i{
    background: #0037a0;
}
.visionBox i{
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #e26800;
    color: #fff;
    border-radius: 50%;
    font-size: 30px;
}
.visionBox h1{
    font-size: 20px;
    font-weight: 600;
    margin: 15px 0px;
}
.visionBox p{
    font-size: 16px;
    line-height: 24px;
}
.specialization{
    padding: 60px 0px;
}
.specialization h1{
    color: #0037a0;
    margin: 0px 0px 40px;
    text-align: center;
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
}
.specialization h2{
    margin: 15px 0px;
    color: #0037a0;
    font-size: 25px;
}
.specialization p{
    font-size: 16px;
}
.specialization hr{
    border-top: 2px solid #ccc;
    margin: 40px 0px;
}
.specialization img{
    display: block;
    margin: 20px;
    max-width: 100%;
    max-height: 60px;
}
.difference{
    padding: 60px 0px;
    background: #f3f6fd;
}
.difference h1{
    color: #0037a0;
    margin: 0px 0px 40px;
    text-align: center;
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
}
.difference img{
    max-width: 100%;
    display: block;
    margin: auto;
}
.difference p{
    font-size: 16px;
    line-height: 24px;
}
.difference h2{
    margin: 0px 0px 10px 0px;
    font-weight: 600;
    font-size: 20px;
}
.diffBox{
    min-height: 200px;
    margin-bottom: 10px;
}
.serviceText{
    padding: 100px 0px;
}
.serviceText p{
    font-size: 16px;
    line-height: 25px;
    margin: 0px 0px 20px 0px;
}
.serviceText img{
    max-width: 100%;
    margin: 20px auto;
    display: block;
}
.serviceText h2
{
    margin: 20px 0px;
    color: #0034a3;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    cursor: pointer;
}
.collapseContent{
    font-size: 15px;
    line-height: 24px;
    display: none;
}
.serviceText i{
    float: right;
}
.contactText{
    background: #f8f8f8;
    padding: 80px 0px;
}
.contactInfo{
    background-image: url(../images/formBg.png);
    padding: 30px;
    color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
   
}
.whiteBg{
  
    background: #fff;
    padding-left: 30px;
    padding-right: 30px;
}
.flexRow {
    display: flex;
    flex-wrap: wrap;
}

.contactInfo p{
    margin: 0px 0px 20px 0px;
    font-size: 16px;
    line-height: 24px;
}

.contactInfo i{
    color: #e99100;
    width: 30px;
    height: 30px;
    border: 2px solid #e99100;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 5px;
    border-radius: 50%;
}

.contactInfo span{
    color: #e99100;
}
.contactForm{
    padding: 30px 0px;
}

.contactForm input[type="text"]{
    margin-bottom:15px;
}
.contactForm textarea{
    margin-bottom:15px;
}
.contactForm input[type="submit"]{
    background: rgb(2,0,36);
    background: linear-gradient(90deg, #072e7e,#2953a9);
    border: 0;
    padding: 10px 30px;
    color: #fff;
    border-radius: 25px;
    outline: none !important;
}
.contactForm input[type="submit"]:hover{
    background: linear-gradient(90deg, #2953a9,#072e7e);
    outline: none;
}
@media(max-width:767px){
.b1 {
    border-right: 2px solid transparent;
}
.footer{
    background-image: none;
    background: #003f99;
    margin: 0;
   
}
.flexRow > div{
    flex-basis: 100%;
    width:100%;
}
.contacts h1{
    font-size: 26px;
}
.contacts h2{
    font-size: 22px;
}
.footer h1{
    font-size: 26px;
}
.footerBox p{
    font-size: 16px;
}
.footer h2{
    font-size: 12px;
}
.innerBanner h1{
    font-size: 30px;
}
.aboutContent img{
    max-width: 50%;
    margin: 30px auto;
}
.specialization img{
    margin: 20px auto;
}
.diffBox{
    min-height: auto;
    margin-bottom: 20px;
}
.contactText{
    padding: 0;
}
}
.navbar-brand>img{
    width: 240px;
    margin-top: -22px;
}
#homeSlider{
    background-image: linear-gradient(to bottom,#06349B, #0062FD);
}
.shape{
    display: none;
}